/***************************/
/*  Global                 */
/***************************/
body {
	background-color:#F5F0EB;
	color:#333;	
}

h2 {
	border-color: #917966;
	background-color :#CFC4BA;
	color: #584A3F;
}



/***************************/
/*  Brown                  */
/***************************/
.brown a {
	color: #E19300;
}
.brown a.button, .brown button.button, .brown input.button {
    border-color: #917966;
    color:#736151;
}
.brown a.button:hover, .brown button.button:hover, .brown input.button:hover {
    background-color: #917966;
    border-color: #CFC4BA;
    color: #FFF;
}
.brown a.button:active {
    background-color:#000;
    border-color: #999;
    color: #fff;
}
.box.brown {
	border-color: #917966;
	background-color: #EDEAE7;
	color: #8A9509;
}
.box.brown h4 {
	border-color: #917966;
	background-color: #CFC4BA;
	background-image: url("/resources/images/background_greenBoxHeading.gif");
	color: #505605;
}
.box.brown h4 a {
	color: #505605;
}
.box.brown h4 a:hover {
	color: #3E4204;
}
.box.brown p.emptyMessage {
	color: #505605;
}
.box.brown a, .box.brown button {
	color: #8A9509;
}
.box.brown a:hover {
	color: #505605;	
}

.brown .basicTable {
	border-color: #CEC2B9;
}
.brown .basicTable th, .brown .basicTable td {
	border-color: #CEC2B9;
}
.brown .basicTable thead {
	background-color: #EDEAE7;
}



/***************************/
/*  Green                  */
/***************************/
.green a {
	color: #848D07;	
}
.green a:hover {
	color: #505605;	
}
.green a.button, .green button.button, .green input.button {
    border-color: #BBCA0D;
    color:#778107;
}
.green a.button.arrow, .green button.button.arrow {
	background-color: #DDE48E;
	background-image: url("/resources/images/background_button_arrowRight_green.gif");
}
.green .specials a.button.arrow, .specials button.button.arrow {
	background-color: #B2D0E4;
	background-image: url("/resources/images/background_button_arrowRight_blue.gif");
}
.green a.button:hover, .green button.button:hover, .green input.button:hover {
    background-color: #BBCA0D;
    border-color: #DDE48E;
    color: #FFF;
}
.green a.button:active {
    background-color:#000;
    border-color: #999;
    color: #fff;
}
.box.green {
	border-color: #BBCA0D;
	background-color: #EEF2CF;
	color: #8A9509;
}
.box.green h4 {
	border-color: #BBCA0D;
	background-color: #DDE48E;
	background-image: url("/resources/images/background_greenBoxHeading.gif");
	color: #505605;
}
.box.green h4 a {
	color: #505605;
}
.box.green h4 a:hover {
	color: #3E4204;
}
.box.green p.emptyMessage {
	color: #505605;
}
.box.green a, .box.green button {
	color: #8A9509;
}
.box.green a:hover {
	color: #505605;	
}

.green .basicTable {
	border-color: #D6E08D;
}
.green .basicTable th, .green .basicTable td {
	border-color: #D6E08D;
}
.green .basicTable thead {
	background-color: #EEF2CF;
}



/***************************/
/*  Orange                 */
/***************************/

.orange a.button, .orange button.button {
    background-color: #FEE0A5;
    border: 1px solid #FDAB13;
    color:#D57B02;
}
.orange a.button.arrow, .orange button.button.arrow {
	background-color: #FEE0A5;
	background-image: url("/resources/images/background_button_arrowRight_orange.gif");
}
.box.orange {
	border-color: #FDAB13;
	background-color: #FFF1D6;
	color: #A86202;
}
.box.orange h4 {
	border-color: #FDAB13;
	background: #FEE0A5 url("/resources/images/background_blueBoxHeading.gif");
	color: #A86202;
}
.box.orange h4 a {
	color: #A86202;
}
.box.orange h4 a:hover {
	color: #6D4001;
}
.box.orange p.emptyMessage {
	color: #6D4001;
}



/***************************/
/*  Blue                  */
/***************************/

.blue a.button, .blue button.button {
    background-color: #B2D0E4;
    border: 1px solid #5295C2;
    color:#367198;
}
.box.blue {
	border-color: #5295C2;
	background-color: #DCEAF3;
}
.box.blue h4 {
	border-color: #5295C2;
	background: #B2D0E4 url("/resources/images/background_blueBoxHeading.gif");
	color: #204259;
}
.box.blue h4 a {
	color: #204259;
}
.box.blue h4 a:hover {
	color: #132735;
}
.box.blue p.emptyMessage {
	color: #132735;
}
